body { margin: 0px; }
#shell {  width: 100%; height: 690px; overflow: auto; border: 1px solid #dadada; margin: 0px; padding: 0px;}
#header { background: url('../images/header2.png') no-repeat 0 0; height: 85px; width: 100%; }
#container {  border: 0px solid #000;}

#nav { width: 100%; height: 33px; padding-top: 54px; }
#nav ul{ margin:0; padding: 0px 0px 0px 10px; }
#nav ul li{  display:inline; margin:0; padding:5px 0px; list-style:none; }
#nav li a { border-right: 1px solid #6488a2; text-align: center; font-size:0.7em; width: 175px; height: 20px; padding: 5px 0px;font-family: verdana, arial, helvetica, sans-serif; display:inline-block; float:left; color: #fff; background-color: transparent; text-decoration: none;}
#nav li a:hover {color: #fff; background-color: #3d6888; text-decoration: none;}
#nav li a.selected {color: #fff; background-color: #3d6888; text-decoration: none;}

#subnav { -moz-border-bottom-left-radius: 30px; -moz-border-top-left-radius: 30px;border-bottom-left-radius: 30px; border-top-left-radius: 30px; width: 380px; padding: 10px; margin: -40px 30px 20px 250px; float: right; background-color: #fff; border-left: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; border-top: 1px solid #e2e2e2; }
#subnav li a { color: #555555; padding: 5px 0px;font-family: verdana, arial, helvetica, sans-serif; font-size: .8em; text-decoration: none;}
#subnav li a:hover {color: #1d7936;  text-decoration: none;}
#subnav li a.selected {color: #1d7936;  text-decoration: none;}
#subnav li.selected { list-style-image: url('../images/arrow.png'); }
.head3 { color:#05406a; font-size: 1.3em; font-weight: bold; padding: 15px 0px 0px 30px; }


/* SLIDE SHOW STYLES */

#slideshow{
	position:relative;
}
#btnPrev{
	clear:left;	
	display:block;
	width:16px;
	height:16px;
	background:url(../images/control_start.png);
	text-indent:-9999px;
	float:left;
	margin: 0px 5px 0px 20px;
}
#btnNext{
	display:block;
	width:16px;
	height:16px;
	background:url(../images/control_end.png);
	text-indent:-9999px;
	float:left;
	margin: 0px 5px 0px 5px;
}
#btnPlayPause{
	display:block;
	width:16px;
	height:16px;
	background:url(../images/control_pause.png);
	text-indent:-9999px;
	float:left;
}
.paused{
	background:url(../images/control_play.png) !important;
}
#btnMute{
	display:block;
	width:16px;
	height:16px;
	background:url(../images/sound.png);
	text-indent:-9999px;
	float:left;
}
.muted{
	background:url(../images/sound_mute.png) !important;
}
#loading{
	display:block;
	width:16px;
	height:16px;
	background:url(../images/loading.gif);
	text-indent:-9999px;
}
#pnlSlideDetails{
	width:0px;
	height:0px;
	overflow:auto;
	float:right;
	padding:0px;
}
#slides{
	width:905px;
	height:350px;
	float:left;
	position:relative;
}
#slides img{
	width:905px;
	height:350px;
	position:absolute;
	top:0;
	left:0;
	background:#fff;
}
#pnlSocialIcons{
	clear:left; visibility: hidden;
}
